Beginning on October 25th, 2016, Persona will no longer be an option for authentication on BMO. For more details see Persona Deprecated.
Last Comment Bug 533374 - LiveTable::live needs to handle stb and sts, but doesn't
: LiveTable::live needs to handle stb and sts, but doesn't
fixed-in-nanojit, fixed-in-tracemonke...
Product: Core Graveyard
Classification: Graveyard
Component: Nanojit (show other bugs)
: unspecified
: All All
: -- normal (vote)
: Future
Assigned To: Nobody; OK to take it and work on it
Depends on:
  Show dependency treegraph
Reported: 2009-12-07 18:46 PST by Steven Johnson
Modified: 2014-03-17 08:00 PDT (History)
2 users (show)
See Also:
QA Whiteboard:
Iteration: ---
Points: ---

Patch (382 bytes, patch)
2009-12-07 18:46 PST, Steven Johnson
no flags Details | Diff | Splinter Review
Patch #2 (919 bytes, patch)
2009-12-07 18:51 PST, Steven Johnson
rreitmai: review+
n.nethercote: review+
Details | Diff | Splinter Review

Description Steven Johnson 2009-12-07 18:46:43 PST
Created attachment 416496 [details] [diff] [review]
Comment 1 Steven Johnson 2009-12-07 18:51:02 PST
Created attachment 416497 [details] [diff] [review]
Patch #2

Ooops... it needs to handle all the new load instructions, too.
Comment 2 Steven Johnson 2009-12-08 14:20:21 PST
pushed to nj-c in changeset:   1102:279dc4a95975
Comment 3 Steven Johnson 2009-12-23 09:58:49 PST
Pretty sure that this has been pushed to all relevant repos, shall we close it?

Note You need to log in before you can comment on or make changes to this bug.